{
    "tlRules": {
        "rule_added": "Eine Hausregel wurde hinzugef\u00fcgt",
        "rule_removed": "Die Hausregel wurde entfernt ",
        "rule_updated": "Die Regel wurde aktualisiert"
    }
}